@charset "UTF-8";

/* header.css
**************************************************************************************/ 

/* header-layout
=============================================================================*/
.header-out {
	height:165px;
}
.home .header-out {
	height:87px;
	position:relative;
}
#header .header-wrap {
	width:1260px;
	height:87px;
	margin:0 auto;
}
#header .header-sub {
	float:right;
	padding:41px 0 0 0;
	position:relative;
}
.home #header .header-bottom {
	position:absolute;
	top:87px;
	left:0;
	width:100%;
	z-index:90;
}


@media screen and (max-width: 767px){
.header-out {
	height:60px !important;
}
#header .header-wrap {
	height:auto;
	width:auto;
}
#header .header-sub {
	float:none;
	padding:0;
	position:static;
}
#header .header-bottom {
	display:none;
}
}

/* logo
=============================================================================*/
#header .header-main {
	float:left;
	width:237px;
	padding:24px 0 0 16px;
	border-top:3px solid #b81c22;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

@media screen and (max-width: 767px){
#header .header-main {
	float:none;
	width:100%;
	text-align:center;
	padding:14px 3px 0 0;
	border-top:none;
}
#header .header-main .logo img {
	width:180px;
}
}

/* top-navi
=============================================================================*/

/*sitemap*/
#header .sitemap-btn {
	position:absolute;
	width:109px;
	height:25px;
	padding:10px 0 0 0;
	right:255px;
	top:0;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	text-align:center;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
#header .sitemap-btn a {
	text-decoration:none;
	color:#111111;
	text-decoration:none;
	font-size:13px;
	line-height:1;
}
#header .sitemap-btn a:hover {
	color:#b4292d;
}

@media screen and (max-width: 767px){
#header .sitemap-btn {
	display:none;
}
}

/*Foreign language*/
#header .language-btn {
	position:absolute;
	width:148px;
	height:25px;
	padding:10px 0 0 0;
	right:107px;
	top:0;
	border-right:1px solid #e5e5e5;
	text-align:center;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
#header .language-btn a.language-select {
	text-decoration:none;
	color:#111111;
	font-size:13px;
	line-height:1;
	background-image:url("../../image/header-ar0001.png");
	background-position:left center;
	background-repeat:no-repeat;
	font-family: 'Roboto','Arial';
	padding:0 0 0 18px;
}
#header .language-btn a.language-select:hover {
	color:#b4292d;
}
#header .language-btn .language-list-area {
	display:none;
	position:absolute;
	top:24px;
	width:100%;
	z-index:95;
}
#header .language-btn .language-list-area ul {
	background-color: rgba(0,0,0,0.8);
	margin:10px 0 0 0;
}
#header .language-btn .language-list-area ul li {
	border-top:1px solid #CCCCCC;
}
#header .language-btn .language-list-area ul li a {
	display:block;
	padding:8px 20px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	line-height:1.4;
}
#header .language-btn .language-list-area ul li a:hover {
	background-color:#840d12;
}

@media screen and (max-width: 767px){
#header .language-btn {
	display:none;
}
}

/*inq-btn*/
#header .inq-btn {
	position:absolute;
	width:107px;
	height:25px;
	padding:10px 0 0 0;
	right:0;
	top:0;
	border-right:1px solid #e5e5e5;
	text-align:center;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
#header .inq-btn a {
	text-decoration:none;
	color:#111111;
	text-decoration:none;
	font-size:13px;
	line-height:1;
}
#header .inq-btn a:hover {
	color:#b4292d;
}
@media screen and (max-width: 767px){
#header .inq-btn {
	display:none;
}
}

/* 職員の方はこちら
=============================================================================*/
#header .staff-btn {
	float:right;
	padding-left:10px;
}
#header .staff-btn a {
	display:block;
	border:1px solid #b81c22;
	text-decoration:none;
	color:#111111;
	font-size:13px;
	height:34px;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	width:205px;
	text-align:center;
	background-image:url("../../image/header-ic0001.png");
	background-position:10px 6px;
	background-repeat:no-repeat;
	padding:5px 0 0 10px;
}
#header .staff-btn a:hover {
	color:#b81c22;
}
@media screen and (max-width: 767px){
#header .staff-btn {
	display:none;
}
}

/* search
=============================================================================*/
#header .search-box-wrap {
	float:left;
	padding:0 0 0 23px;
}
#header .search-area {
	border:1px solid #d3d3d3;
	height:32px;
}

#header div.search-area-in {
	width:32px;
	padding:0 0 0 161px;
	position:relative;
	font-size:1px;
	background-color:#FFFFFF;
}

#header .search-box-wrap .search-box #btn01 {
	width:32px;
	-webkit-appearance: none;
	border-radius: 0;
}
#header div.search-area input.input-q {
	-webkit-appearance: none;
	border-radius: 0;
	font-size:16px;
	width:145px;
	height:20px;
	padding:5px 5px;
	position:absolute;
	border:1px solid #FFFFFF;
	top:0;
	left:0;
	background-position:5px center !important;
	font-family: YuGothic, "Custom Yu Gothic", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

/*btn*/
#header .search-box-wrap .search-btn {
	display:none;
}

@media screen and (max-width: 767px){
#header .search-area {
	border:none;
	height:auto;
}
#header div.search-area-in {
	margin:0 auto;
}
#header .search-box-wrap .search-box {
	display:none;
	position:absolute;
	top:60px;
	left:0;
	width:100%;
	z-index:90;
}
#header .search-area-dc {
	background-color: rgba(0,0,0,0.8);
	padding:15px 20px;
}
/*btn*/
#header .search-box-wrap .search-btn {
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	width:40px;
	height:40px;
}
}

/* 背景色変更
=============================================================================*/

#header .bgcolor-box-wrap {
	float:left;
	position:relative;
}

/*btn*/
#header .bgcolor-box-wrap .bgcolor-btn {
	padding:6px 0 0 16px;
}
#header .bgcolor-box-wrap .bgcolor-btn a {
	background-image:url("../../image/header-ic0003.gif");
	background-position:0 3px;
	background-repeat:no-repeat;
	padding:0 0 0 32px;
	text-decoration:none;
	color:#111111;
	font-size:13px;
	display:inline-block;
	min-height:13px;
	vertical-align:top;
}
#header .bgcolor-box-wrap .bgcolor-btn a:hover {
	color:#b81c22;
}

/*box*/
#header .bgcolor-box-wrap .bgcolor-box {
	display:none;
	position:absolute;
	top:30px;
	left:16px;
	z-index:92;
}
#header .bgcolor-box-wrap .bgcolor-wrap {
	padding:10px 10px;
	background-color: rgba(0,0,0,0.8);
}
#header div#bgcolorController dl.bgcolor {
	width:120px;
	height:30px;
	background-color:#FFFFFF;
}

#header div#bgcolorController dl dt {
	display:none;
}

#header div#bgcolorController dl dd {
	height:30px;
	width:30px;
	float:left;
}

#header div#bgcolorController dl dd a {
	display:block;
	height:30px;
	width:30px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background:url("../../image/bgcolor-bt0001.gif") no-repeat 0 0;
}

#header div#bgcolorController dl dd.default a {	
	background-position:0 0;
}

#header div#bgcolorController dl dd.default a:hover ,
#header div#bgcolorController dl dd.default a.reset-btn-on {
	background-position:0 bottom;
}

#header div#bgcolorController dl dd.bgcolor-a a {	
	background-position:-30px 0;
}

#header div#bgcolorController dl dd.bgcolor-a a:hover ,
#header div#bgcolorController dl dd.bgcolor-a a.bgcolor-a-btn-on {
	background-position:-30px bottom;
}

#header div#bgcolorController dl dd.bgcolor-b a {	
	background-position:-60px 0;
}

#header div#bgcolorController dl dd.bgcolor-b a:hover ,
#header div#bgcolorController dl dd.bgcolor-b a.bgcolor-b-btn-on {
	background-position:-60px bottom;
}

#header div#bgcolorController dl dd.bgcolor-c a {
	background-position:-90px 0;
}

#header div#bgcolorController dl dd.bgcolor-c a:hover ,
#header div#bgcolorController dl dd.bgcolor-c a.bgcolor-c-btn-on {
	background-position:-90px bottom;
}


@media screen and (max-width: 767px){
#header .bgcolor-box-wrap {
	display:none;
}
}


/* フォントサイズ変更
=============================================================================*/
#header .fontsize-box-wrap {
	float:left;
	position:relative;
}

/*btn*/
#header .fontsize-box-wrap .fontsize-btn {
	padding:6px 0 0 0;
}
#header .fontsize-box-wrap .fontsize-btn a {
	background-image:url("../../image/header-ic0002.gif");
	background-position:0 3px;
	background-repeat:no-repeat;
	padding:0 0 0 32px;
	text-decoration:none;
	color:#111111;
	font-size:13px;
	display:inline-block;
	min-height:13px;
	vertical-align:top;
}
#header .fontsize-box-wrap .fontsize-btn a:hover {
	color:#b81c22;
}


/*box*/
#header .fontsize-box-wrap .fontsize-box {
	display:none;
	position:absolute;
	top:30px;
	left:0;
	z-index:92;
}
#header .fontsize-box-wrap .fontsize-dc {
	padding:10px 10px;
	background-color: rgba(0,0,0,0.8);
}

#header div#fontController dl {
	width:78px;
	height:23px;
	background-color:#FFFFFF;
}
#header div#fontController dt {
	display:none;
}

#header div#fontController dd {
	float:left;
}

#header div#fontController dd a {
	display:block;
	height:23px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background:url("../../image/fontsize-bt0001.gif") no-repeat 0;
}

#header div#fontController dd.small {
	display:none;
}

#header div#fontController dd.middle ,
#header div#fontController dd.middle a {
	background-position:0 0;
	width:51px;
}
#header div#fontController dl dd.middle a:hover {
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
#header div#fontController dl dd.middle a.reset-btn-on {
	background-position:0 bottom;
}

#header div#fontController dd.large ,
#header div#fontController dd.large a {
	background-position:-51px 0;
	width:27px;
}

#header div#fontController dl dd.large a:hover {
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
#header div#fontController dl dd.large a.large-btn-on {
	background-position:-51px bottom;
}

@media screen and (max-width: 767px){
#header .fontsize-box-wrap {
	display:none;
}
}

/* MENU
=============================================================================*/
#header .sp-menu-box {
	display:none;
}

@media screen and (max-width: 767px){
#header .sp-menu-box {
	display:block;
}

/*list*/
#header .sp-menu-box .menu-area {
	display:none;
	position:absolute;
	top:60px;
	left:0;
	width:100%;
	z-index:90;
}
#header .sp-menu-box .menu-area ul {
	background-color: rgba(0,0,0,0.8);
}
#header .sp-menu-box .menu-area ul li {
	border-bottom:1px solid #666;
}
#header .sp-menu-box .menu-area ul li a {
	display:block;
	padding:10px 10px 10px 20px;
	text-decoration:none;
	color:#FFFFFF;
	background-image:url("../../image/menu-ar0001.png");
	background-position:8px center;
	background-repeat:no-repeat;
	background-size:5px auto;
}

/*btn*/
#header .sp-menu-box .menu-btn {
	display:block;
	position:absolute;
	top:10px;
	right:10px;
	width:40px;
	height:40px;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 40px;
	height: 40px;
	border:1px solid #d3d3d3;
	moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.menu-trigger span {
	position: absolute;
	left: 8px;
	width: 22px;
	height: 3px;
	background-color:#b81c22
}
.menu-trigger span:nth-of-type(1) {
	top: 11px;
}
.menu-trigger span:nth-of-type(2) {
	top: 18px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 10px;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(7px) rotate(-315deg);
	transform: translateY(7px) rotate(-315deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-7px) rotate(315deg);
	transform: translateY(-7px) rotate(315deg);
}

#header .sp-header-area .menu-area {
	display:none;
	background-color: rgba(10,27,55,0.9);
	position:absolute;
	top:65px;
	left:0;
	width:100%;
	z-index:90;
}
#header .sp-header-area .menu-area ul li {
	border-bottom:1px solid #3c4f6f;
}
#header .sp-header-area .menu-area ul li a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:16px;
	padding:12px 10px 12px 25px;
	background-image:url("../../image/contents-ar001.png") ;
	background-position:10px center;
	background-repeat:no-repeat;
	background-size:6px auto;
}
}


/* gnavi
=============================================================================*/

#gnavi {
	border-top:1px solid #cb575b;
	background-color:#b81c22;
}

@media screen and (max-width: 1259px){
#gnavi {
	width:1260px;
}
}

.home #gnavi {
	border-top:1px solid #cb575b;
	background-color:rgba(173,8,15,0.85);
}
.gnavi-area-fixed {
	position:fixed !important;
	left:0 !important;
	top:0 !important;
	width:100%;
	z-index:90;
}
.cms-body .gnavi-area-fixed {
	position:static !important;
	left:auto !important;
	top:auto !important;
	z-index:0 !important;
}

.gnavi-area {
	width:1260px;
	margin:0 auto;
	height:77px;
}

#gnavi ul li {
    float: left;
    line-height: 1;
}
#gnavi ul li a {
	background:url("../../image/gnavi-bt0001.png") no-repeat 0 0;
    display: block;
    font-size: 1px;
    height: 77px;
    overflow: hidden;
    text-indent: 101%;
    white-space: nowrap;
}
#gnavi ul li.gnavi001, #gnavi ul li.gnavi001 a {
    background-position: 0 0;
    width: 237px;
}
#gnavi ul li.gnavi001-c a , #gnavi ul li.gnavi001 a:hover {
    background-position: 0 bottom;
    width: 237px;
}
#gnavi ul li.gnavi002, #gnavi ul li.gnavi002 a {
    background-position: -237px 0;
    width: 205px;
}
#gnavi ul li.gnavi002-c a , #gnavi ul li.gnavi002 a:hover {
    background-position: -237px bottom;
    width: 205px;
}
#gnavi ul li.gnavi003, #gnavi ul li.gnavi003 a {
    background-position: -442px 0;
    width: 204px;
}
#gnavi ul li.gnavi003-c a , #gnavi ul li.gnavi003 a:hover {
    background-position: -442px bottom;
    width: 204px;
}
#gnavi ul li.gnavi004, #gnavi ul li.gnavi004 a {
    background-position: -646px 0;
    width: 205px;
}
#gnavi ul li.gnavi004-c a , #gnavi ul li.gnavi004 a:hover {
    background-position: -646px bottom;
    width: 205px;
}
#gnavi ul li.gnavi005, #gnavi ul li.gnavi005 a {
    background-position: -851px 0;
    width: 204px;
}
#gnavi ul li.gnavi005-c a , #gnavi ul li.gnavi005 a:hover {
    background-position: -851px bottom;
    width: 204px;
}
#gnavi ul li.gnavi006, #gnavi ul li.gnavi006 a {
    background-position: -1055px 0;
    width: 205px;
}
#gnavi ul li.gnavi006-c a , #gnavi ul li.gnavi006 a:hover {
    background-position: -1055px bottom;
    width: 205px;
}

@media screen and (max-width: 767px){
#gnavi {
	display:none;
}
}

/* MDD
=============================================================================*/
.home #gnavi {
	position:relative;
}
.home #gnavi ul li .box a {
	white-space:normal;
	overflow:visible;
	font-size:108%;
}
.home #gnavi div.box {
    display: none;
    left: 0;
    position: absolute;
    top: 77px;
    width: 100%;
    z-index: 80;
	background-color:rgba(0,0,0,0.8);
}
.home #gnavi div.box .inner {
	width:1260px;
	margin:0 auto;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;	
}
.home #gnavi div.box ul li a {
    height: auto;
    text-indent: 0;
    width: auto;
	color:#FFF;
}
.home #gnavi div.box ul li a:hover {
    width: auto;
}
.home #gnavi .inner {
    padding: 30px 30px 20px 30px;
}
.home #gnavi .inner .sttl {
    border-bottom: 1px solid #dedede;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.home #gnavi .inner .sttl a {
    background: url("../../image/contents-ar0005.png") no-repeat 0 center;
	background-size:17px auto;
    font-size: 123.1%;
    font-weight: bold;
    height: auto;
    text-decoration: none;
    text-indent: 0;
	padding-left:25px;
    width: 100%;
	color:#FFF !important;
	line-height:1em;
}
.home #gnavi .inner .sttl a:hover {
	color:#c4181f !important;
}
.home #gnavi .inner ul {
    letter-spacing: -0.4em;
    padding: 0 15px;
}
.home #gnavi .inner ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    letter-spacing: normal;
    margin-bottom: 10px;
    padding: 0;
    vertical-align: top;
    width: 25%;
}
.home #gnavi .inner ul li a {
    background: url("../../image/contents-ar0006.png") no-repeat 0 6px;
	background-size:5px auto;
    display: block;
    line-height: 1.4em;
    padding: 0 15px 0 10px;
}
.home #gnavi .inner ul li a:hover{
	color:#c4181f !important;
}

@media screen and (max-width: 768px){
.home #gnavi div.box {
    display: none !important;
}
}
